Bug 136691 - Error: missing dep: glibc-devel for pkg gcc
Error: missing dep: glibc-devel for pkg gcc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 14:10 EDT by Brock Organ
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-20 17:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2004-10-21 14:10:30 EDT
* FC3-T3 testing
* yum-2.1.10-2
* yum.conf pointing at rawhide-latest
* trying to install gcc

There was a dep error trying to install gcc:

> # yum install gcc
> Setting up Install Process
> Setting up Repo:  rawhide
> repomd.xml    100% |=========================| 1.1 kB    00:00     
> Reading repository metadata in from local files
> rawhide   : ################################### 3429/3429
> Excluding Packages in global exclude list
> Finished
> Resolving Dependencies
> --> Populating transaction set with selected packages. Please wait.
> ---> Package gcc.i386 0:3.4.2-6 set to be installed
> --> Running transaction check
> --> Processing Dependency: glibc-devel>= 2.2.90-12 for package: gcc
> --> Finished Dependency Resolution
> Error: missing dep: glibc-devel for pkg gcc
> #
Comment 1 Seth Vidal 2004-10-21 14:49:06 EDT
can you post your yum.conf? specifically any excludes you have?
Comment 2 Rahul Sundaram 2005-06-20 17:51:23 EDT

Closing this assuming that it was a problem with the repository or user
configuration in yum.conf rather than a yum bug. Kindly update with additional
information if this is reproducible in the final release

Note You need to log in before you can comment on or make changes to this bug.